2017-08-16 15:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013658CentOS-7kernelpublic2017-08-10 21:23
Reporterloonymike 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013658: [abrt] kernel: WARNING: at drivers/net/wireless/intel/iwlwifi/dvm/../iwl-trans.h:1114 iwlagn_mac_flush+0xf4/0x100 [iwldvm]()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/net/wireless/intel/iwlwifi/dvm/../iwl-trans.h:1114 iwlagn_mac_flush+0xf4/0x100 [iwldvm]()
Modules linked in: nls_utf8 udf rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun cpufreq_stats ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass iTCO_wdt crc32_pclmul arc4 iwldvm btusb mac80211 ghash_clmulni_intel iTCO_vendor_support aesni_intel btrtl btbcm lrw btintel gf128mul bluetooth uvcvideo iwlwifi glue_helper ablk_helper
videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cryptd cfg80211 pcspkr thinkpad_acpi sg i2c_i801 lpc_ich snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_hda_intel mei_me mei shpchp snd_hda_codec snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif crct10dif_generic cdrom nouveau crct10dif_pclmul ahci crct10dif_common libahci mxm_wmi i2c_algo_bit crc32c_intel firewire_ohci drm_kms_helper sdhci_pci syscopyarea serio_raw sysfillrect sdhci sysimgblt fb_sys_fops firewire_core ttm libata crc_itu_t drm e1000e mmc_core ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 14428 Comm: kworker/u16:1 Not tainted 3.10.0-514.26.2.el7.x86_64 #1
Hardware name: LENOVO 41786VU/41786VU, BIOS 83ET53WW (1.23 ) 03/31/2011
Workqueue: phy0 ieee80211_iface_work [mac80211]
0000000000000000 00000000cae9753d ffff8800c14d7b20 ffffffff81687133
ffff8800c14d7b58 ffffffff81085cb0 ffff880191670000 ffff8800d7da1560
0000000000000000 ffff8800d7da1528 00000000000ffdef ffff8800c14d7b68
Call Trace:
[<ffffffff81687133>] dump_stack+0x19/0x1b
[<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085dfa>] warn_slowpath_null+0x1a/0x20
[<ffffffffa09a3494>] iwlagn_mac_flush+0xf4/0x100 [iwldvm]
[<ffffffffa08ecea8>] __ieee80211_flush_queues+0xb8/0x1c0 [mac80211]
[<ffffffffa08ecfc3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[<ffffffffa08d029b>] __ieee80211_recalc_idle+0xcb/0x110 [mac80211]
[<ffffffffa08d1a44>] ieee80211_recalc_idle+0x14/0x30 [mac80211]
[<ffffffffa08f1bbf>] ieee80211_del_chanctx+0x7f/0x150 [mac80211]
[<ffffffffa08f1d2e>] ieee80211_free_chanctx+0x9e/0xe0 [mac80211]
[<ffffffffa08f42f8>] __ieee80211_vif_release_channel+0xe8/0x140 [mac80211]
[<ffffffffa08f4b9d>] ieee80211_vif_release_channel+0x4d/0x70 [mac80211]
[<ffffffffa090e51c>] ieee80211_set_disassoc+0x2ac/0x550 [mac80211]
[<ffffffffa090e7fa>] ieee80211_sta_connection_lost.isra.29+0x3a/0x70 [mac80211]
[<ffffffffa09111df>] ieee80211_sta_work+0x1cf/0x580 [mac80211]
[<ffffffffa08d1669>] ieee80211_iface_work+0x339/0x420 [mac80211]
[<ffffffff810a845b>] process_one_work+0x17b/0x470
[<ffffffff810a9296>] worker_thread+0x126/0x410
[<ffffffff810a9170>] ? rescuer_thread+0x460/0x460
[<ffffffff810b0a4f>] kthread+0xcf/0xe0
[<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
[<ffffffff81697758>] ret_from_fork+0x58/0x90
[<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.26.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash765e72385871c9aec58490748ec93b607a17bb89
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/6363474374ec70327291bc9e3b03661dc7b97ae9
Attached Files
  • ? file icon backtrace (3,443 bytes) 2017-08-10 21:23 -
    WARNING: at drivers/net/wireless/intel/iwlwifi/dvm/../iwl-trans.h:1114 iwlagn_mac_flush+0xf4/0x100 [iwldvm]()
    Modules linked in: nls_utf8 udf rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun cpufreq_stats ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass iTCO_wdt crc32_pclmul arc4 iwldvm btusb mac80211 ghash_clmulni_intel iTCO_vendor_support aesni_intel btrtl btbcm lrw btintel gf128mul bluetooth uvcvideo iwlwifi glue_helper ablk_helper
    videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cryptd cfg80211 pcspkr thinkpad_acpi sg i2c_i801 lpc_ich snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_hda_intel mei_me mei shpchp snd_hda_codec snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif crct10dif_generic cdrom nouveau crct10dif_pclmul ahci crct10dif_common libahci mxm_wmi i2c_algo_bit crc32c_intel firewire_ohci drm_kms_helper sdhci_pci syscopyarea serio_raw sysfillrect sdhci sysimgblt fb_sys_fops firewire_core ttm libata crc_itu_t drm e1000e mmc_core ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 1 PID: 14428 Comm: kworker/u16:1 Not tainted 3.10.0-514.26.2.el7.x86_64 #1
    Hardware name: LENOVO 41786VU/41786VU, BIOS 83ET53WW (1.23 ) 03/31/2011
    Workqueue: phy0 ieee80211_iface_work [mac80211]
    0000000000000000 00000000cae9753d ffff8800c14d7b20 ffffffff81687133
    ffff8800c14d7b58 ffffffff81085cb0 ffff880191670000 ffff8800d7da1560
    0000000000000000 ffff8800d7da1528 00000000000ffdef ffff8800c14d7b68
    Call Trace:
    [<ffffffff81687133>] dump_stack+0x19/0x1b
    [<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
    [<ffffffff81085dfa>] warn_slowpath_null+0x1a/0x20
    [<ffffffffa09a3494>] iwlagn_mac_flush+0xf4/0x100 [iwldvm]
    [<ffffffffa08ecea8>] __ieee80211_flush_queues+0xb8/0x1c0 [mac80211]
    [<ffffffffa08ecfc3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
    [<ffffffffa08d029b>] __ieee80211_recalc_idle+0xcb/0x110 [mac80211]
    [<ffffffffa08d1a44>] ieee80211_recalc_idle+0x14/0x30 [mac80211]
    [<ffffffffa08f1bbf>] ieee80211_del_chanctx+0x7f/0x150 [mac80211]
    [<ffffffffa08f1d2e>] ieee80211_free_chanctx+0x9e/0xe0 [mac80211]
    [<ffffffffa08f42f8>] __ieee80211_vif_release_channel+0xe8/0x140 [mac80211]
    [<ffffffffa08f4b9d>] ieee80211_vif_release_channel+0x4d/0x70 [mac80211]
    [<ffffffffa090e51c>] ieee80211_set_disassoc+0x2ac/0x550 [mac80211]
    [<ffffffffa090e7fa>] ieee80211_sta_connection_lost.isra.29+0x3a/0x70 [mac80211]
    [<ffffffffa09111df>] ieee80211_sta_work+0x1cf/0x580 [mac80211]
    [<ffffffffa08d1669>] ieee80211_iface_work+0x339/0x420 [mac80211]
    [<ffffffff810a845b>] process_one_work+0x17b/0x470
    [<ffffffff810a9296>] worker_thread+0x126/0x410
    [<ffffffff810a9170>] ? rescuer_thread+0x460/0x460
    [<ffffffff810b0a4f>] kthread+0xcf/0xe0
    [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    [<ffffffff81697758>] ret_from_fork+0x58/0x90
    [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    
    ? file icon backtrace (3,443 bytes) 2017-08-10 21:23 +
  • ? file icon dmesg (85,868 bytes) 2017-08-10 21:23 -
    [    0.000000] microcode: microcode updated early to revision 0x29, date = 2013-06-12
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-514.26.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Jul 4 15:04:05 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] Disabled fast string operations
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000df19efff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000df19f000-0x00000000df69efff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000df69f000-0x00000000df79efff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000df79f000-0x00000000df7fefff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000df7ff000-0x00000000df7fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000df800000-0x00000000dfffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ffd20000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000019dffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.6 present.
    [    0.000000] DMI: LENOVO 41786VU/41786VU, BIOS 83ET53WW (1.23 ) 03/31/2011
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x19e000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0FFC00000 mask FFFC00000 write-protect
    [    0.000000]   1 base 000000000 mask F80000000 write-back
    [    0.000000]   2 base 080000000 mask FC0000000 write-back
    [    0.000000]   3 base 0C0000000 mask FE0000000 write-back
    [    0.000000]   4 base 0DF800000 mask FFF800000 uncachable
    [    0.000000]   5 base 100000000 mask F80000000 write-back
    [    0.000000]   6 base 180000000 mask FE0000000 write-back
    [    0.000000]   7 base 19E000000 mask FFE000000 uncachable
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0xdf800 max_arch_pfn = 0x400000000
    [    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
    [    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
    [    0.000000] BRK [0x01fa4000, 0x01fa4fff] PGTABLE
    [    0.000000] BRK [0x01fa5000, 0x01fa5fff] PGTABLE
    [    0.000000] BRK [0x01fa6000, 0x01fa6fff] PGTABLE
    [    0.000000] BRK [0x01fa7000, 0x01fa7fff] PGTABLE
    [    0.000000] BRK [0x01fa8000, 0x01fa8fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x357f3000-0x36bf1fff]
    [    0.000000] ACPI: RSDP 00000000000f00e0 00024 (v02 LENOVO)
    [    0.000000] ACPI: XSDT 00000000df7fe120 000A4 (v01 LENOVO TP-83    00001230 PTEC 00000002)
    [    0.000000] ACPI: FACP 00000000df7e9000 000F4 (v04 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: DSDT 00000000df7ec000 0DDD0 (v01 LENOVO TP-83    00001230 INTL 20061109)
    [    0.000000] ACPI: FACS 00000000df72e000 00040
    [    0.000000] ACPI: SLIC 00000000df7fd000 00176 (v01 LENOVO TP-83    00001230 PTEC 00000001)
    [    0.000000] ACPI: SSDT 00000000df7fc000 00249 (v01 LENOVO TP-SSDT2 00000200 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000df7fb000 00033 (v01 LENOVO TP-SSDT1 00000100 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000df7fa000 00797 (v01 LENOVO SataAhci 00001000 INTL 20061109)
    [    0.000000] ACPI: HPET 00000000df7e8000 00038 (v01 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: APIC 00000000df7e7000 00098 (v01 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: MCFG 00000000df7e6000 0003C (v01 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: ECDT 00000000df7e5000 00052 (v01 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: ASF! 00000000df7eb000 000A5 (v32 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: TCPA 00000000df7e4000 00032 (v02    PTL   LENOVO 06040000 LNVO 00000001)
    [    0.000000] ACPI: SSDT 00000000df7e3000 009E5 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000df7e2000 00996 (v01  PmRef    CpuPm 00003000 INTL 20061109)
    [    0.000000] ACPI: UEFI 00000000df7e1000 0003E (v01 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: UEFI 00000000df7e0000 00042 (v01 PTL      COMBUF 00000001 PTL  00000001)
    [    0.000000] ACPI: UEFI 00000000df7df000 0027E (v01 LENOVO TP-83    00001230 PTL  00000002)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000019dffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x19dffffff]
    [    0.000000]   NODE_DATA [mem 0x19dfd4000-0x19dffafff]
    [    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 6097MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x19dffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
    [    0.000000]   node   0: [mem 0x00100000-0xdf19efff]
    [    0.000000]   node   0: [mem 0xdf7ff000-0xdf7fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x19dffffff]
    [    0.000000] On node 0 totalpages: 1560892
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3996 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 14215 pages used for memmap
    [    0.000000]   DMA32 zone: 909728 pages, LIFO batch:31
    [    0.000000]   Normal zone: 10112 pages used for memmap
    [    0.000000]   Normal zone: 647168 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdf19f000-0xdf69efff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdf69f000-0xdf79efff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdf79f000-0xdf7fefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xdf800000-0xdfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed07fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed08000-0xfed08fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed09000-0xfed0ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffd1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffd20000-0xffffffff]
    [    0.000000] e820: [mem 0xe0000000-0xf7ffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88019dc00000 s96728 r8192 d30248 u262144
    [    0.000000] pcpu-alloc: s96728 r8192 d30248 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1536480
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
    [    0.000000] Memory: 5485020k/6782976k available (6768k kernel code, 539408k absent, 367304k reserved, 4445k data, 1684k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:488 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 25165824 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2492.148 MHz processor
    [    0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 4984.29 BogoMIPS (lpj=2492148)
    [    0.000035] pid_max: default: 32768 minimum: 301
    [    0.000056] Security Framework initialized
    [    0.000063] SELinux:  Initializing.
    [    0.000069] SELinux:  Starting in permissive mode
    [    0.000713] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.002638] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.003698] Mount-cache hash table entries: 4096
    [    0.003906] Initializing cgroup subsys memory
    [    0.003915] Initializing cgroup subsys devices
    [    0.003916] Initializing cgroup subsys freezer
    [    0.003918] Initializing cgroup subsys net_cls
    [    0.003919] Initializing cgroup subsys blkio
    [    0.003920] Initializing cgroup subsys perf_event
    [    0.003922] Initializing cgroup subsys hugetlb
    [    0.003923] Initializing cgroup subsys pids
    [    0.003924] Initializing cgroup subsys net_prio
    [    0.003950] Disabled fast string operations
    [    0.003952] CPU: Physical Processor ID: 0
    [    0.003953] CPU: Processor Core ID: 0
    [    0.003957] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.003958] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.003960] mce: CPU supports 7 MCE banks
    [    0.003972] CPU0: Thermal monitoring enabled (TM1)
    [    0.003980] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
    [    0.003981] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
    [    0.003982] tlb_flushall_shift: 6
    [    0.004049] Freeing SMP alternatives: 28k freed
    [    0.005140] ACPI: Core revision 20130517
    [    0.010840] ACPI: All ACPI Tables successfully acquired
    [    0.011726] ftrace: allocating 25817 entries in 101 pages
    [    0.023557] smpboot: Max logical packages: 4
    [    0.023636] IRQ remapping doesn't support X2APIC mode, disable x2apic.
    [    0.024092] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.034094] smpboot: CPU0: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz (fam: 06, model: 2a, stepping: 07)
    [    0.034100] TSC deadline timer enabled
    [    0.034111] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
    [    0.034130] ... version:                3
    [    0.034131] ... bit width:              48
    [    0.034132] ... generic registers:      4
    [    0.034133] ... value mask:             0000ffffffffffff
    [    0.034134] ... max period:             0000ffffffffffff
    [    0.034134] ... fixed-purpose events:   3
    [    0.034135] ... event mask:             000000070000000f
    [    0.035821] Disabled fast string operations
    [    0.038056] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.038746] Disabled fast string operations
    [    0.041191] Disabled fast string operations
    [    0.035448] smpboot: Booting Node   0, Processors  #1 #2 #3
    [    0.043306] Brought up 4 CPUs
    [    0.043309] smpboot: Total of 4 processors activated (19937.18 BogoMIPS)
    [    0.049434] node 0 initialised, 97811 pages in 3ms
    [    0.049581] devtmpfs: initialized
    [    0.053300] EVM: security.selinux
    [    0.053302] EVM: security.ima
    [    0.053303] EVM: security.capability
    [    0.053371] PM: Registering ACPI NVS region [mem 0xdf69f000-0xdf79efff] (1048576 bytes)
    [    0.054090] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.054094] pinctrl core: initialized pinctrl subsystem
    [    0.054205] NET: Registered protocol family 16
    [    0.054395] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.054397] ACPI: bus type PCI registered
    [    0.054399] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.054631] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.054633] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
    [    0.054639] PCI: Using configuration type 1 for base access
    [    0.054668] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
    [    0.059666] ACPI: Added _OSI(Module Device)
    [    0.059668] ACPI: Added _OSI(Processor Device)
    [    0.059669] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.059671] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.060964] ACPI: EC: EC description table is found, configuring boot EC
    [    0.064600] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.077853] ACPI: SSDT 00000000df690018 008C0 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
    [    0.078177] ACPI: Dynamic OEM Table Load:
    [    0.078179] ACPI: SSDT           (null) 008C0 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
    [    0.081674] ACPI: SSDT 00000000df691a98 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
    [    0.082020] ACPI: Dynamic OEM Table Load:
    [    0.082022] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
    [    0.084566] ACPI: SSDT 00000000df68fd98 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
    [    0.084883] ACPI: Dynamic OEM Table Load:
    [    0.084884] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
    [    0.089995] ACPI: Interpreter enabled
    [    0.090010] ACPI: (supports S0 S3 S4 S5)
    [    0.090012] ACPI: Using IOAPIC for interrupt routing
    [    0.090031] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.094899] ACPI: Power Resource [PUBS] (on)
    [    0.095862] acpi PNP0C0A:01: ACPI dock station (docks/bays count: 1)
    [    0.096625] acpi LNXIOBAY:00: ACPI dock station (docks/bays count: 2)
    [    0.098488] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.098559] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.098626] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.098691] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11)
    [    0.098757] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 *10 11)
    [    0.098809] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.098875] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *7 9 10 11)
    [    0.098941] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 9 10 11)
    [    0.099004] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
    [    0.099008] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.099149] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
    [    0.099213] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
    [    0.099215] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
    [    0.099217] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
    [    0.099219] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
    [    0.099241] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
    [    0.099348] PCI host bridge to bus 0000:00
    [    0.099350] pci_bus 0000:00: root bus resource [bus 00-fe]
    [    0.099352] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.099354] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.099356] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.099357] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfebfffff window]
    [    0.099359] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed4bfff window]
    [    0.099366] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
    [    0.099428] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
    [    0.099457] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.099537] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
    [    0.099559] pci 0000:00:16.0: reg 0x10: [mem 0xf5325000-0xf532500f 64bit]
    [    0.099630] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.099678] pci 0000:00:16.3: [8086:1c3d] type 00 class 0x070002
    [    0.099695] pci 0000:00:16.3: reg 0x10: [io  0x6070-0x6077]
    [    0.099705] pci 0000:00:16.3: reg 0x14: [mem 0xf532c000-0xf532cfff]
    [    0.099818] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
    [    0.099834] pci 0000:00:19.0: reg 0x10: [mem 0xf5300000-0xf531ffff]
    [    0.099842] pci 0000:00:19.0: reg 0x14: [mem 0xf532b000-0xf532bfff]
    [    0.099850] pci 0000:00:19.0: reg 0x18: [io  0x6040-0x605f]
    [    0.099907] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
    [    0.099933] pci 0000:00:19.0: System wakeup disabled by ACPI
    [    0.099960] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
    [    0.099978] pci 0000:00:1a.0: reg 0x10: [mem 0xf532a000-0xf532a3ff]
    [    0.100057] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.100083] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.100112] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
    [    0.100129] pci 0000:00:1b.0: reg 0x10: [mem 0xf5320000-0xf5323fff 64bit]
    [    0.100196] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.100230] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.100261] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
    [    0.100365] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.100430] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
    [    0.100547] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.100615] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
    [    0.100731] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.100767] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.100798] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
    [    0.100908] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.100972] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
    [    0.100990] pci 0000:00:1d.0: reg 0x10: [mem 0xf5329000-0xf53293ff]
    [    0.101069] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.101095] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.101123] pci 0000:00:1f.0: [8086:1c4f] type 00 class 0x060100
    [    0.101264] pci 0000:00:1f.2: [8086:1c03] type 00 class 0x010601
    [    0.101278] pci 0000:00:1f.2: reg 0x10: [io  0x6068-0x606f]
    [    0.101286] pci 0000:00:1f.2: reg 0x14: [io  0x607c-0x607f]
    [    0.101294] pci 0000:00:1f.2: reg 0x18: [io  0x6060-0x6067]
    [    0.101302] pci 0000:00:1f.2: reg 0x1c: [io  0x6078-0x607b]
    [    0.101310] pci 0000:00:1f.2: reg 0x20: [io  0x6020-0x603f]
    [    0.101318] pci 0000:00:1f.2: reg 0x24: [mem 0xf5328000-0xf53287ff]
    [    0.101354] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.101398] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
    [    0.101414] pci 0000:00:1f.3: reg 0x10: [mem 0xf5324000-0xf53240ff 64bit]
    [    0.101435] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
    [    0.101538] pci 0000:01:00.0: [10de:1057] type 00 class 0x030000
    [    0.101553] pci 0000:01:00.0: reg 0x10: [mem 0xf2000000-0xf2ffffff]
    [    0.101567] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
    [    0.101581] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
    [    0.101591] pci 0000:01:00.0: reg 0x24: [io  0x5000-0x507f]
    [    0.101600] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
    [    0.101724] pci 0000:01:00.1: [10de:0e08] type 00 class 0x040300
    [    0.101739] pci 0000:01:00.1: reg 0x10: [mem 0xf3000000-0xf3003fff]
    [    0.103526] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.103533] pci 0000:00:01.0:   bridge window [io  0x5000-0x5fff]
    [    0.103540] pci 0000:00:01.0:   bridge window [mem 0xf2000000-0xf30fffff]
    [    0.103548] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
    [    0.103644] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.103855] pci 0000:03:00.0: [8086:0085] type 00 class 0x028000
    [    0.104030] pci 0000:03:00.0: reg 0x10: [mem 0xf5200000-0xf5201fff 64bit]
    [    0.104697] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
    [    0.106662] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.106671] pci 0000:00:1c.1:   bridge window [mem 0xf5200000-0xf52fffff]
    [    0.106758] acpiphp: Slot [1] registered
    [    0.106764] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
    [    0.106769] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
    [    0.106774] pci 0000:00:1c.3:   bridge window [mem 0xf4a00000-0xf51fffff]
    [    0.106783] pci 0000:00:1c.3:   bridge window [mem 0xf3100000-0xf38fffff 64bit pref]
    [    0.106911] pci 0000:0d:00.0: [1180:e822] type 00 class 0x088001
    [    0.106933] pci 0000:0d:00.0: MMC controller base frequency changed to 50Mhz.
    [    0.106959] pci 0000:0d:00.0: reg 0x10: [mem 0xf4101000-0xf41010ff]
    [    0.107158] pci 0000:0d:00.0: supports D1 D2
    [    0.107159] pci 0000:0d:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.107290] pci 0000:0d:00.3: [1180:e832] type 00 class 0x0c0010
    [    0.107320] pci 0000:0d:00.3: reg 0x10: [mem 0xf4100000-0xf41007ff]
    [    0.107438] pci 0000:0d:00.3: Enabling fixed DMA alias to 00.0
    [    0.107543] pci 0000:0d:00.3: supports D1 D2
    [    0.107544] pci 0000:0d:00.3: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.109600] pci 0000:00:1c.4: PCI bridge to [bus 0d]
    [    0.109610] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
    [    0.109619] pci 0000:00:1c.4:   bridge window [mem 0xf4100000-0xf49fffff]
    [    0.109633] pci 0000:00:1c.4:   bridge window [mem 0xf3900000-0xf40fffff 64bit pref]
    [    0.110477] ACPI: Enabled 4 GPEs in block 00 to 3F
    [    0.110539] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
    [    0.110631] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.110633] vgaarb: loaded
    [    0.110634] vgaarb: bridge control possible 0000:01:00.0
    [    0.110700] SCSI subsystem initialized
    [    0.110718] ACPI: bus type USB registered
    [    0.110731] usbcore: registered new interface driver usbfs
    [    0.110737] usbcore: registered new interface driver hub
    [    0.110758] usbcore: registered new device driver usb
    [    0.110836] PCI: Using ACPI for IRQ routing
    [    0.112512] PCI: pci_cache_line_size set to 64 bytes
    [    0.112707] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
    [    0.112709] e820: reserve RAM buffer [mem 0xdf19f000-0xdfffffff]
    [    0.112710] e820: reserve RAM buffer [mem 0xdf800000-0xdfffffff]
    [    0.112711] e820: reserve RAM buffer [mem 0x19e000000-0x19fffffff]
    [    0.112799] NetLabel: Initializing
    [    0.112800] NetLabel:  domain hash size = 128
    [    0.112801] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.112811] NetLabel:  unlabeled traffic allowed by default
    [    0.112852] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.112857] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.114889] Switched to clocksource hpet
    [    0.119112] pnp: PnP ACPI init
    [    0.119123] ACPI: bus type PNP registered
    [    0.119471] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
    [    0.119474] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
    [    0.119475] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
    [    0.119477] system 00:00: [mem 0x000c8000-0x000cbfff] has been reserved
    [    0.119479] system 00:00: [mem 0x000cc000-0x000cffff] has been reserved
    [    0.119480] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
    [    0.119481] system 00:00: [mem 0x000d4000-0x000d7fff] has been reserved
    [    0.119483] system 00:00: [mem 0x000d8000-0x000dbfff] has been reserved
    [    0.119484] system 00:00: [mem 0x000dc000-0x000dffff] has been reserved
    [    0.119486] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
    [    0.119488] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
    [    0.119489] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
    [    0.119491] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
    [    0.119492] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
    [    0.119494] system 00:00: [mem 0x00100000-0xdfffffff] could not be reserved
    [    0.119495] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
    [    0.119497] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
    [    0.119501] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.119588] system 00:01: [io  0x0400-0x047f] could not be reserved
    [    0.119590] system 00:01: [io  0x0500-0x057f] has been reserved
    [    0.119593] system 00:01: [io  0x0800-0x080f] has been reserved
    [    0.119595] system 00:01: [io  0x15e0-0x15ef] has been reserved
    [    0.119596] system 00:01: [io  0x1600-0x167f] has been reserved
    [    0.119598] system 00:01: [mem 0xf8000000-0xfbffffff] has been reserved
    [    0.119600] system 00:01: [mem 0x00000000-0x00000fff] could not be reserved
    [    0.119602] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.119603] system 00:01: [mem 0xfed10000-0xfed13fff] has been reserved
    [    0.119605] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.119606] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.119608] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
    [    0.119610] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.119658] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.119678] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.119697] pnp 00:04: Plug and Play ACPI device, IDs LEN0015 PNP0f13 (active)
    [    0.119733] pnp 00:05: Plug and Play ACPI device, IDs SMO1200 PNP0c31 (active)
    [    0.120142] pnp: PnP ACPI: found 6 devices
    [    0.120143] ACPI: bus type PNP unregistered
    [    0.126515] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
    [    0.126572] pci 0000:01:00.0: BAR 6: assigned [mem 0xf3080000-0xf30fffff pref]
    [    0.126574] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.126576] pci 0000:00:01.0:   bridge window [io  0x5000-0x5fff]
    [    0.126579] pci 0000:00:01.0:   bridge window [mem 0xf2000000-0xf30fffff]
    [    0.126581] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
    [    0.126585] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.126602] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.126608] pci 0000:00:1c.1:   bridge window [mem 0xf5200000-0xf52fffff]
    [    0.126620] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
    [    0.126624] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
    [    0.126630] pci 0000:00:1c.3:   bridge window [mem 0xf4a00000-0xf51fffff]
    [    0.126635] pci 0000:00:1c.3:   bridge window [mem 0xf3100000-0xf38fffff 64bit pref]
    [    0.126644] pci 0000:00:1c.4: PCI bridge to [bus 0d]
    [    0.126647] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
    [    0.126653] pci 0000:00:1c.4:   bridge window [mem 0xf4100000-0xf49fffff]
    [    0.126658] pci 0000:00:1c.4:   bridge window [mem 0xf3900000-0xf40fffff 64bit pref]
    [    0.126668] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.126669] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.126671] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.126672] pci_bus 0000:00: resource 7 [mem 0xe0000000-0xfebfffff window]
    [    0.126674] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed4bfff window]
    [    0.126675] pci_bus 0000:01: resource 0 [io  0x5000-0x5fff]
    [    0.126677] pci_bus 0000:01: resource 1 [mem 0xf2000000-0xf30fffff]
    [    0.126678] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
    [    0.126680] pci_bus 0000:03: resource 1 [mem 0xf5200000-0xf52fffff]
    [    0.126682] pci_bus 0000:05: resource 0 [io  0x4000-0x4fff]
    [    0.126683] pci_bus 0000:05: resource 1 [mem 0xf4a00000-0xf51fffff]
    [    0.126684] pci_bus 0000:05: resource 2 [mem 0xf3100000-0xf38fffff 64bit pref]
    [    0.126686] pci_bus 0000:0d: resource 0 [io  0x3000-0x3fff]
    [    0.126687] pci_bus 0000:0d: resource 1 [mem 0xf4100000-0xf49fffff]
    [    0.126689] pci_bus 0000:0d: resource 2 [mem 0xf3900000-0xf40fffff 64bit pref]
    [    0.126716] NET: Registered protocol family 2
    [    0.126947] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.127112] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.127253] TCP: Hash tables configured (established 65536 bind 65536)
    [    0.127278] TCP: reno registered
    [    0.127291] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.127322] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.127391] NET: Registered protocol family 1
    [    0.127680] pci 0000:01:00.0: Boot video device
    [    0.127766] PCI: CLS 64 bytes, default 64
    [    0.127810] Unpacking initramfs...
    [    0.438511] Freeing initrd memory: 20476k freed
    [    0.442054] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.442059] software IO TLB [mem 0xdb19f000-0xdf19f000] (64MB) mapped at [ffff8800db19f000-ffff8800df19efff]
    [    0.442113] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
    [    0.442114] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
    [    0.442115] RAPL PMU: hw unit of domain package 2^-16 Joules
    [    0.442116] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
    [    0.442580] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    0.442626] sha256_ssse3: Using AVX optimized SHA-256 implementation
    [    0.442917] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    0.442945] Initialise system trusted keyring
    [    0.442971] audit: initializing netlink socket (disabled)
    [    0.442982] type=2000 audit(1502386629.430:1): initialized
    [    0.465960] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.466796] zpool: loaded
    [    0.466800] zbud: loaded
    [    0.466989] VFS: Disk quotas dquot_6.5.2
    [    0.467012] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.467154] msgmni has been set to 11517
    [    0.467200] Key type big_key registered
    [    0.467203] SELinux:  Registering netfilter hooks
    [    0.467794] NET: Registered protocol family 38
    [    0.467802] Key type asymmetric registered
    [    0.467805] Asymmetric key parser 'x509' registered
    [    0.467832] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    0.467888] io scheduler noop registered
    [    0.467892] io scheduler deadline registered (default)
    [    0.467911] io scheduler cfq registered
    [    0.468088] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
    [    0.468550] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.468555] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.468613] intel_idle: MWAIT substates: 0x21120
    [    0.468614] intel_idle: v0.4.1 model 0x2A
    [    0.468615] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.469083] ACPI: AC Adapter [AC] (on-line)
    [    0.469197] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    0.469387] ACPI: Lid Switch [LID]
    [    0.469431] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    0.469434] ACPI: Sleep Button [SLPB]
    [    0.469515] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    0.469517] ACPI: Power Button [PWRF]
    [    0.469596] ACPI: Requesting acpi_cpufreq
    [    0.471656] thermal LNXTHERM:00: registered as thermal_zone0
    [    0.471658] ACPI: Thermal Zone [THM0] (65 C)
    [    0.471686] GHES: HEST is not enabled!
    [    0.471764] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.492698] 0000:00:16.3: ttyS0 at I/O 0x6070 (irq = 19) is a 16550A
    [    0.493058] Non-volatile memory driver v1.3
    [    0.493089] Linux agpgart interface v0.103
    [    0.502012] ACPI: Battery Slot [BAT0] (battery present)
    [    0.504900] tpm_tis 00:05: 1.2 TPM (device-id 0x0, rev-id 78)
    [    0.541416] crash memory driver: version 1.1
    [    0.541476] rdac: device handler registered
    [    0.541519] hp_sw: device handler registered
    [    0.541521] emc: device handler registered
    [    0.541522] alua: device handler registered
    [    0.541548] libphy: Fixed MDIO Bus: probed
    [    0.541589] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.541593] ehci-pci: EHCI PCI platform driver
    [    0.541665] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    0.541704] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    0.541717] ehci-pci 0000:00:1a.0: debug port 2
    [    0.545610] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    0.545627] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf532a000
    [    0.550859] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    0.550905] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.550907] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.550908] usb usb1: Product: EHCI Host Controller
    [    0.550910] usb usb1: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
    [    0.550911] usb usb1: SerialNumber: 0000:00:1a.0
    [    0.551002] hub 1-0:1.0: USB hub found
    [    0.551008] hub 1-0:1.0: 3 ports detected
    [    0.551157] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    0.551198] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    0.551209] ehci-pci 0000:00:1d.0: debug port 2
    [    0.555100] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    0.555114] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf5329000
    [    0.560859] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    0.560900] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.560902] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.560903] usb usb2: Product: EHCI Host Controller
    [    0.560904] usb usb2: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 ehci_hcd
    [    0.560905] usb usb2: SerialNumber: 0000:00:1d.0
    [    0.560988] hub 2-0:1.0: USB hub found
    [    0.560993] hub 2-0:1.0: 3 ports detected
    [    0.561071] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.561076] ohci-pci: OHCI PCI platform driver
    [    0.561084] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.561119] usbcore: registered new interface driver usbserial
    [    0.561124] usbcore: registered new interface driver usbserial_generic
    [    0.561129] usbserial: USB Serial support registered for generic
    [    0.561152] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
    [    0.564521] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.564525] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    0.564593] mousedev: PS/2 mouse device common for all mice
    [    0.564760] rtc_cmos 00:02: RTC can wake from S4
    [    0.564892] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    0.564920] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    0.564963] Intel P-state driver initializing.
    [    0.565235] cpuidle: using governor menu
    [    0.565839] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.566153] usbcore: registered new interface driver usbhid
    [    0.566156] usbhid: USB HID core driver
    [    0.566243] drop_monitor: Initializing network drop monitor service
    [    0.566441] TCP: cubic registered
    [    0.566453] Initializing XFRM netlink socket
    [    0.566678] NET: Registered protocol family 10
    [    0.567225] NET: Registered protocol family 17
    [    0.567679] microcode: CPU0 sig=0x206a7, pf=0x10, revision=0x29
    [    0.567697] microcode: CPU1 sig=0x206a7, pf=0x10, revision=0x29
    [    0.567717] microcode: CPU2 sig=0x206a7, pf=0x10, revision=0x29
    [    0.567740] microcode: CPU3 sig=0x206a7, pf=0x10, revision=0x29
    [    0.567818] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.568179] Loading compiled-in X.509 certificates
    [    0.568234] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.568267] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.570030] Loaded X.509 cert 'CentOS Linux kernel signing key: 618f5ddf772e4be825fb1bb09591862724ed1e97'
    [    0.570079] registered taskstats version 1
    [    0.570249] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    0.575792] Key type trusted registered
    [    0.581584] Key type encrypted registered
    [    0.653083] rtc_cmos 00:02: setting system clock to 2017-08-10 17:37:09 UTC (1502386629)
    [    0.655127] Freeing unused kernel memory: 1684k freed
    [    0.663831] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    0.664328] systemd[1]: Detected architecture x86-64.
    [    0.664337] systemd[1]: Running in initial RAM disk.
    [    0.664398] systemd[1]: Set hostname to <localhost.localdomain>.
    [    0.726538] systemd[1]: Reached target Swap.
    [    0.726557] systemd[1]: Starting Swap.
    [    0.726578] systemd[1]: Reached target Timers.
    [    0.726590] systemd[1]: Starting Timers.
    [    0.726614] systemd[1]: Reached target Local File Systems.
    [    0.726626] systemd[1]: Starting Local File Systems.
    [    0.726813] systemd[1]: Created slice Root Slice.
    [    0.726840] systemd[1]: Starting Root Slice.
    [    0.726908] systemd[1]: Listening on udev Control Socket.
    [    0.726921] systemd[1]: Starting udev Control Socket.
    [    0.726959] systemd[1]: Listening on udev Kernel Socket.
    [    0.726971] systemd[1]: Starting udev Kernel Socket.
    [    0.727080] systemd[1]: Created slice System Slice.
    [    0.727095] systemd[1]: Starting System Slice.
    [    0.727167] systemd[1]: Listening on Journal Socket.
    [    0.727180] systemd[1]: Starting Journal Socket.
    [    0.727760] systemd[1]: Starting Setup Virtual Console...
    [    0.727802] systemd[1]: Reached target Sockets.
    [    0.727818] systemd[1]: Starting Sockets.
    [    0.728526] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    0.729601] systemd[1]: Starting dracut cmdline hook...
    [    0.730497] systemd[1]: Starting Journal Service...
    [    0.730551] systemd[1]: Reached target Slices.
    [    0.730584] systemd[1]: Starting Slices.
    [    0.731709] systemd[1]: Starting Apply Kernel Variables...
    [    0.732562] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    0.733995] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    0.736123] systemd[1]: Started Apply Kernel Variables.
    [    0.739777] systemd[1]: Started Create Static Device Nodes in /dev.
    [    0.770225] systemd[1]: Started Journal Service.
    [    0.852833] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    0.862833] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    0.866770] device-mapper: uevent: version 1.0.3
    [    0.866837] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
    [    0.905250] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
    [    0.907508] acpi device:0b: registered as cooling_device4
    [    0.907580] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0a/LNXVIDEO:01/input/input4
    [    0.908208] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
    [    0.919122] wmi: Mapper loaded
    [    0.921867] pps_core: LinuxPPS API ver. 1 registered
    [    0.921871] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    0.923073] PTP clock support registered
    [    0.927766] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
    [    0.927769] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
    [    0.927939] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
    [    0.927960] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
    [    0.928983] [drm] Initialized drm 1.1.0 20060810
    [    0.933843] sdhci: Secure Digital Host Controller Interface driver
    [    0.933845] sdhci: Copyright(c) Pierre Ossman
    [    0.935160] sdhci-pci 0000:0d:00.0: SDHCI controller found [1180:e822] (rev 8)
    [    0.935377] sdhci-pci 0000:0d:00.0: No vmmc regulator found
    [    0.935379] sdhci-pci 0000:0d:00.0: No vqmmc regulator found
    [    0.936824] mmc0: SDHCI controller on PCI [0000:0d:00.0] using DMA
    [    0.940637] libata version 3.00 loaded.
    [    0.959480] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    0.959778] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    0.960116] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
    [    0.960122] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG_.VID_ handle
    [    0.960202] nouveau 0000:01:00.0: NVIDIA GF119 (0d9170a1)
    [    0.960234] nouveau 0000:01:00.0: irq 26 for MSI/MSI-X
    [    0.967518] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    [    0.967529] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    0.968195] hub 1-1:1.0: USB hub found
    [    0.968265] hub 1-1:1.0: 6 ports detected
    [    0.977132] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    [    0.977136] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    0.977282] hub 2-1:1.0: USB hub found
    [    0.977379] hub 2-1:1.0: 8 ports detected
    [    0.993849] firewire_ohci 0000:0d:00.3: added OHCI v1.10 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
    [    1.056598] nouveau 0000:01:00.0: bios: version 75.19.15.01.02
    [    1.058894] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
    [    1.119111] e1000e 0000:00:19.0 eth0: registered PHC clock
    [    1.119116] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:21:cc:5e:a8:04
    [    1.119119] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
    [    1.119182] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 1000FF-0FF
    [    1.119222] ahci 0000:00:1f.2: version 3.0
    [    1.119435] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
    [    1.119452] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
    [    1.119859] [TTM] Zone  kernel: Available graphics memory: 2949226 kiB
    [    1.119863] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
    [    1.119865] [TTM] Initializing pool allocator
    [    1.119872] [TTM] Initializing DMA pool allocator
    [    1.119891] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
    [    1.119895] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
    [    1.119902] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
    [    1.119906] nouveau 0000:01:00.0: DRM: DCB version 4.0
    [    1.119910] nouveau 0000:01:00.0: DRM: DCB outp 00: 01800323 00010034
    [    1.119915] nouveau 0000:01:00.0: DRM: DCB outp 01: 02811300 00000000
    [    1.119918] nouveau 0000:01:00.0: DRM: DCB outp 02: 028223a6 0f220010
    [    1.119922] nouveau 0000:01:00.0: DRM: DCB outp 03: 02822362 00020010
    [    1.119926] nouveau 0000:01:00.0: DRM: DCB outp 04: 048333b6 0f220010
    [    1.119929] nouveau 0000:01:00.0: DRM: DCB outp 05: 04833372 00020010
    [    1.119933] nouveau 0000:01:00.0: DRM: DCB outp 06: 088443c6 0f220010
    [    1.119936] nouveau 0000:01:00.0: DRM: DCB outp 07: 08844382 00020010
    [    1.119940] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000040
    [    1.119944] nouveau 0000:01:00.0: DRM: DCB conn 01: 00000100
    [    1.119947] nouveau 0000:01:00.0: DRM: DCB conn 02: 00101246
    [    1.119950] nouveau 0000:01:00.0: DRM: DCB conn 03: 00202346
    [    1.119954] nouveau 0000:01:00.0: DRM: DCB conn 04: 00410446
    [    1.124008] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.124011] [drm] Driver supports precise vblank timestamp query.
    [    1.130055] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1b impl SATA mode
    [    1.130061] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pio slum part ems sxs apst 
    [    1.136234] scsi host0: ahci
    [    1.136341] scsi host1: ahci
    [    1.136430] scsi host2: ahci
    [    1.136514] scsi host3: ahci
    [    1.136596] scsi host4: ahci
    [    1.136685] scsi host5: ahci
    [    1.136714] ata1: SATA max UDMA/133 abar m2048@0xf5328000 port 0xf5328100 irq 27
    [    1.136719] ata2: SATA max UDMA/133 abar m2048@0xf5328000 port 0xf5328180 irq 27
    [    1.136720] ata3: DUMMY
    [    1.136722] ata4: SATA max UDMA/133 abar m2048@0xf5328000 port 0xf5328280 irq 27
    [    1.136725] ata5: SATA max UDMA/133 abar m2048@0xf5328000 port 0xf5328300 irq 27
    [    1.136725] ata6: DUMMY
    [    1.173454] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
    [    1.245791] usb 1-1.3: new full-speed USB device number 3 using ehci-pci
    [    1.332284] usb 1-1.3: New USB device found, idVendor=147e, idProduct=2016
    [    1.332287] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.332289] usb 1-1.3: Product: Biometric Coprocessor
    [    1.332290] usb 1-1.3: Manufacturer: UPEK
    [    1.405782] usb 1-1.4: new full-speed USB device number 4 using ehci-pci
    [    1.432279] psmouse serio1: synaptics: queried max coordinates: x [..5888], y [..4820]
    [    1.441797] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    1.442883] tsc: Refined TSC clocksource calibration: 2491.905 MHz
    [    1.442899] Switched to clocksource tsc
    [    1.443361] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
    [    1.443363] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
    [    1.443365] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
    [    1.444467] ata1.00: ATA-8: Hitachi HTS722016K9A300, DCDOC54P, max UDMA/133
    [    1.444469] ata1.00: 312581808 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
    [    1.445595] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
    [    1.445598] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
    [    1.445600] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
    [    1.446781] ata1.00: configured for UDMA/133
    [    1.446941] scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS72201 C54P PQ: 0 ANSI: 5
    [    1.494829] firewire_core 0000:0d:00.3: created device fw0: GUID 0021cc200603c8a2, S400
    [    1.495487] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=217f
    [    1.495490] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    1.495492] usb 1-1.4: Product: Broadcom Bluetooth Device
    [    1.495493] usb 1-1.4: Manufacturer: Broadcom Corp
    [    1.495494] usb 1-1.4: SerialNumber: EC55F9F314D7
    [    1.510282] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd047b3/0xb40000/0xa0000, board id: 0, fw id: 578367
    [    1.510287] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
    [    1.560925] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
    [    1.568758] usb 1-1.6: new high-speed USB device number 5 using ehci-pci
    [    1.660254] usb 1-1.6: New USB device found, idVendor=04f2, idProduct=b221
    [    1.660256] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.660258] usb 1-1.6: Product: Integrated Camera
    [    1.660259] usb 1-1.6: Manufacturer: Chicony Electronics Co., Ltd.
    [    1.764796] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    1.767550] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
    [    1.768211] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
    [    1.768214] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
    [    1.769972] ata2.00: ATAPI: MATSHITADVD-RAM UJ8A0A, SB02, max UDMA/100
    [    1.773512] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
    [    1.774137] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
    [    1.774139] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
    [    1.775954] ata2.00: configured for UDMA/100
    [    1.779534] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ8A0A   SB02 PQ: 0 ANSI: 5
    [    1.875441] nouveau 0000:01:00.0: DRM: allocated 1600x900 fb: 0x60000, bo ffff88019473c000
    [    1.875509] fbcon: nouveaufb (fb0) is primary device
    [    2.095723] ata4: SATA link down (SStatus 0 SControl 300)
    [    2.199261] Console: switching to colour frame buffer device 200x56
    [    2.201928] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
    [    2.205707] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
    [    2.400785] ata5: SATA link down (SStatus 0 SControl 300)
    [    2.411422] sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
    [    2.411474] sd 0:0:0:0: [sda] Write Protect is off
    [    2.411477] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.411506] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.422469] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    2.422478] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.422681] sr 1:0:0:0: Attached scsi CD-ROM sr0
    [    2.426336]  sda: sda1 sda2
    [    2.426799] sd 0:0:0:0: [sda] Attached SCSI disk
    [    3.134453] SGI XFS with ACLs, security attributes, no debug enabled
    [    3.136808] XFS (dm-0): Mounting V5 Filesystem
    [    3.297794] XFS (dm-0): Ending clean mount
    [    3.690681] systemd-journald[110]: Received SIGTERM from PID 1 (systemd).
    [    4.361789] type=1404 audit(1502386633.207:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    4.732847] SELinux: 2048 avtab hash slots, 104872 rules.
    [    4.777215] SELinux: 2048 avtab hash slots, 104872 rules.
    [    4.796012] SELinux:  8 users, 14 roles, 4980 types, 301 bools, 1 sens, 1024 cats
    [    4.796016] SELinux:  91 classes, 104872 rules
    [    4.798588] SELinux:  Completing initialization.
    [    4.798591] SELinux:  Setting up existing superblocks.
    [    4.808840] type=1403 audit(1502386633.654:3): policy loaded auid=4294967295 ses=4294967295
    [    4.812277] systemd[1]: Successfully loaded SELinux policy in 464.882ms.
    [    5.200159] psmouse serio2: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
    [    5.313228] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    5.313296] systemd[1]: Inserted module 'ip_tables'
    [    5.356678] systemd[1]: Relabelled /dev and /run in 41.407ms.
    [    6.808106] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
    [    7.065010] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input6
    [    8.355578] RPC: Registered named UNIX socket transport module.
    [    8.355582] RPC: Registered udp transport module.
    [    8.355584] RPC: Registered tcp transport module.
    [    8.355585] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    8.640674] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    8.697783] systemd-journald[515]: Received request to flush runtime journal from PID 1
    [   13.206515] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   13.320888] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
    [   13.345987] snd_hda_intel 0000:01:00.1: Disabling MSI
    [   13.345999] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
    [   13.346240] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
    [   13.362603] snd_hda_codec_conexant hdaudioC0D0: CX20590: BIOS auto-probing.
    [   13.363091] snd_hda_codec_conexant hdaudioC0D0: autoconfig for CX20590: line_outs=1 (0x1f/0x0/0x0/0x0/0x0) type:speaker
    [   13.363095] snd_hda_codec_conexant hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   13.363098] snd_hda_codec_conexant hdaudioC0D0:    hp_outs=2 (0x1c/0x19/0x0/0x0/0x0)
    [   13.363101] snd_hda_codec_conexant hdaudioC0D0:    mono: mono_out=0x0
    [   13.363103] snd_hda_codec_conexant hdaudioC0D0:    inputs:
    [   13.363107] snd_hda_codec_conexant hdaudioC0D0:      Internal Mic=0x23
    [   13.363109] snd_hda_codec_conexant hdaudioC0D0:      Mic=0x1b
    [   13.363112] snd_hda_codec_conexant hdaudioC0D0:      Dock Mic=0x1a
    [   13.364439] snd_hda_codec_conexant hdaudioC0D0: Enable sync_write for stable communication
    [   13.506053] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input7
    [   13.506234] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input8
    [   13.506368] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input9
    [   13.570976] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\_SB_.PCI0.LPC_.PMIO) (20130517/utaddress-254)
    [   13.570989] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   13.570995] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
    [   13.571001] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   13.571004] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
    [   13.571009] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   13.571011] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.LPC_.LPIO) (20130517/utaddress-254)
    [   13.571016] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [   13.571018] lpc_ich: Resource conflict(s) found affecting gpio_ich
    [   13.915904] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
    [   14.042673] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [   14.042713] sr 1:0:0:0: Attached scsi generic sg1 type 5
    [   14.052493] thinkpad_acpi: ThinkPad ACPI Extras v0.25
    [   14.052497] thinkpad_acpi: http://ibm-acpi.sf.net/
    [   14.052499] thinkpad_acpi: ThinkPad BIOS 83ET53WW (1.23 ), EC unknown
    [   14.052501] thinkpad_acpi: Lenovo ThinkPad T420, model 41786VU
    [   14.052932] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
    [   14.053071] thinkpad_acpi: radio switch found; radios are enabled
    [   14.053088] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
    [   14.053090] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
    [   14.054990] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
    [   14.055415] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
    [   14.057683] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input10
    [   14.078731] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
    [   14.078790] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
    [   14.078838] input: HDA Intel PCH Dock Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
    [   14.078885] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
    [   14.092904] input: PC Speaker as /devices/platform/pcspkr/input/input15
    [   14.568282] Linux video capture interface: v2.00
    [   14.756020] Intel(R) Wireless WiFi driver for Linux
    [   14.756027] Copyright(c) 2003- 2015 Intel Corporation
    [   14.756316] iwlwifi 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
    [   14.756713] iwlwifi 0000:03:00.0: irq 30 for MSI/MSI-X
    [   14.836717] uvcvideo: Found UVC 1.00 device Integrated Camera (04f2:b221)
    [   14.838683] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input16
    [   14.838840] usbcore: registered new interface driver uvcvideo
    [   14.838843] USB Video Class driver (1.1.1)
    [   14.881754] Bluetooth: Core ver 2.21
    [   14.881774] NET: Registered protocol family 31
    [   14.881777] Bluetooth: HCI device and connection manager initialized
    [   14.881782] Bluetooth: HCI socket layer initialized
    [   14.881786] Bluetooth: L2CAP socket layer initialized
    [   14.881794] Bluetooth: SCO socket layer initialized
    [   15.492664] AES CTR mode by8 optimization enabled
    [   15.498631] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [   15.531629] iTCO_vendor_support: vendor-support=0
    [   15.563467] iwlwifi 0000:03:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
    [   15.574135] usbcore: registered new interface driver btusb
    [   15.579810] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG disabled
    [   15.579815] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
    [   15.579817] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
    [   15.579819] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Advanced-N 6205 AGN, REV=0xB0
    [   15.581438] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   15.597477] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
    [   15.602465] alg: No test for crc32 (crc32-pclmul)
    [   15.612066] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   15.612103] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
    [   15.612180] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   16.283570] intel_rapl: Found RAPL domain package
    [   16.283581] intel_rapl: Found RAPL domain core
    [   16.283586] intel_rapl: Found RAPL domain uncore
    [   16.283600] intel_rapl: RAPL package 0 domain package locked by BIOS
    [   16.491857] Adding 6160380k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:6160380k FS
    [   17.584158] XFS (sda1): Mounting V5 Filesystem
    [   19.259622] XFS (sda1): Ending clean mount
    [   19.584051] XFS (dm-2): Mounting V5 Filesystem
    [   20.147526] XFS (dm-2): Ending clean mount
    [   21.353605] type=1305 audit(1502386650.200:4): audit_pid=748 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [   22.771807] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   22.771813] Bluetooth: BNEP filters: protocol multicast
    [   22.771819] Bluetooth: BNEP socket layer initialized
    [   24.138351] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   24.170530] Ebtables v2.0 registered
    [   24.212800] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [   24.268290] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
    [   24.281328] Netfilter messages via NETLINK v0.30.
    [   24.284048] ip_set: protocol 6
    [   25.968762] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [   26.099687] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
    [   26.200504] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
    [   26.200801] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [   26.211836] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   26.213417] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.213673] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.213775] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [   26.486108] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.486493] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.486595] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [   26.563424] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   26.571440] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.571723] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.571825] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [   26.853786] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.854074] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   26.854177] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [   26.930862] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   27.251875] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   30.167953] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   30.168223] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   30.168324] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [   30.441450] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   30.441717] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   30.441864] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [   30.518261] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   33.244705] wlp3s0: authenticate with 00:3a:7d:da:69:20
    [   33.247869] wlp3s0: send auth to 00:3a:7d:da:69:20 (try 1/3)
    [   33.250283] wlp3s0: authenticated
    [   33.251473] wlp3s0: associate with 00:3a:7d:da:69:20 (try 1/3)
    [   33.257190] wlp3s0: RX AssocResp from 00:3a:7d:da:69:20 (capab=0x1421 status=0 aid=25)
    [   33.279706] wlp3s0: associated
    [   33.279745] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [   33.310592] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:69:20
    [   37.836684] tun: Universal TUN/TAP device driver, 1.6
    [   37.836689] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   37.860588] device virbr0-nic entered promiscuous mode
    [   37.997457] virbr0: port 1(virbr0-nic) entered listening state
    [   37.997469] virbr0: port 1(virbr0-nic) entered listening state
    [   37.997508] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   38.378751] virbr0: port 1(virbr0-nic) entered disabled state
    [   57.208585] fuse init (API version 7.22)
    [   58.802415] Bluetooth: RFCOMM TTY layer initialized
    [   58.802425] Bluetooth: RFCOMM socket layer initialized
    [   58.802509] Bluetooth: RFCOMM ver 1.11
    [ 1842.900810] wlp3s0: disassociated from 00:3a:7d:da:69:20 (Reason: 1)
    [ 1843.368315] wlp3s0: authenticate with 00:3a:7d:da:69:2f
    [ 1843.372892] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 1/3)
    [ 1843.415979] wlp3s0: authenticated
    [ 1843.416308] wlp3s0: associate with 00:3a:7d:da:69:2f (try 1/3)
    [ 1843.419822] wlp3s0: RX AssocResp from 00:3a:7d:da:69:2f (capab=0x1101 status=0 aid=7)
    [ 1843.438894] wlp3s0: associated
    [ 1843.517736] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:69:2f
    [ 2302.149627] UDF-fs: INFO Mounting volume 'MONEY_MONSTER', timestamp 2016/07/19 01:05 (1000)
    [ 2479.462741] CPU3: Core temperature above threshold, cpu clock throttled (total events = 1)
    [ 2479.462742] CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
    [ 2479.462744] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
    [ 2479.462745] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
    [ 2479.462748] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
    [ 2479.462750] mce: [Hardware Error]: Machine check events logged
    [ 2479.462754] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
    [ 2479.462756] mce: [Hardware Error]: Machine check events logged
    [ 2479.463714] CPU3: Core temperature/speed normal
    [ 2479.463715] CPU2: Core temperature/speed normal
    [ 2479.463716] CPU0: Package temperature/speed normal
    [ 2479.463716] CPU1: Package temperature/speed normal
    [ 2479.463719] CPU2: Package temperature/speed normal
    [ 2479.463723] CPU3: Package temperature/speed normal
    [ 2779.457937] CPU2: Core temperature above threshold, cpu clock throttled (total events = 25959)
    [ 2779.457938] CPU3: Core temperature above threshold, cpu clock throttled (total events = 25959)
    [ 2779.457939] CPU0: Package temperature above threshold, cpu clock throttled (total events = 35956)
    [ 2779.457940] CPU1: Package temperature above threshold, cpu clock throttled (total events = 35956)
    [ 2779.457943] CPU3: Package temperature above threshold, cpu clock throttled (total events = 35956)
    [ 2779.457945] mce_notify_irq: 2 callbacks suppressed
    [ 2779.457946] mce: [Hardware Error]: Machine check events logged
    [ 2779.457950] CPU2: Package temperature above threshold, cpu clock throttled (total events = 35956)
    [ 2779.457952] mce: [Hardware Error]: Machine check events logged
    [ 2779.458962] CPU3: Core temperature/speed normal
    [ 2779.458963] CPU2: Core temperature/speed normal
    [ 2779.458964] CPU1: Package temperature/speed normal
    [ 2779.458965] CPU0: Package temperature/speed normal
    [ 2779.458967] CPU2: Package temperature/speed normal
    [ 2779.458971] CPU3: Package temperature/speed normal
    [ 2968.406709] wlp3s0: authenticate with 00:3a:7d:da:68:b0
    [ 2968.411258] wlp3s0: send auth to 00:3a:7d:da:68:b0 (try 1/3)
    [ 2968.413668] wlp3s0: authenticated
    [ 2968.414656] wlp3s0: waiting for beacon from 00:3a:7d:da:68:b0
    [ 2968.424928] wlp3s0: associate with 00:3a:7d:da:68:b0 (try 1/3)
    [ 2968.431360] wlp3s0: RX AssocResp from 00:3a:7d:da:68:b0 (capab=0x1421 status=0 aid=83)
    [ 2968.451895] wlp3s0: associated
    [ 2968.526937] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:68:b0
    [ 3079.424064] CPU2: Core temperature above threshold, cpu clock throttled (total events = 61712)
    [ 3079.424066] CPU3: Core temperature above threshold, cpu clock throttled (total events = 61712)
    [ 3079.424068] CPU0: Package temperature above threshold, cpu clock throttled (total events = 82830)
    [ 3079.424069] CPU1: Package temperature above threshold, cpu clock throttled (total events = 82830)
    [ 3079.424069] CPU3: Package temperature above threshold, cpu clock throttled (total events = 82830)
    [ 3079.424072] mce_notify_irq: 2 callbacks suppressed
    [ 3079.424073] mce: [Hardware Error]: Machine check events logged
    [ 3079.424079] CPU2: Package temperature above threshold, cpu clock throttled (total events = 82830)
    [ 3079.424081] mce: [Hardware Error]: Machine check events logged
    [ 3079.425091] CPU2: Core temperature/speed normal
    [ 3079.425092] CPU3: Core temperature/speed normal
    [ 3079.425093] CPU0: Package temperature/speed normal
    [ 3079.425094] CPU1: Package temperature/speed normal
    [ 3079.425096] CPU3: Package temperature/speed normal
    [ 3079.425100] CPU2: Package temperature/speed normal
    [ 4778.072405] wlp3s0: disassociated from 00:3a:7d:da:68:b0 (Reason: 1)
    [ 4778.318482] wlp3s0: authenticate with 00:3a:7d:da:68:bf
    [ 4778.321893] wlp3s0: send auth to 00:3a:7d:da:68:bf (try 1/3)
    [ 4778.354365] wlp3s0: authenticated
    [ 4778.354952] wlp3s0: associate with 00:3a:7d:da:68:bf (try 1/3)
    [ 4778.358511] wlp3s0: RX AssocResp from 00:3a:7d:da:68:bf (capab=0x1101 status=0 aid=10)
    [ 4778.377490] wlp3s0: associated
    [ 4778.455696] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:68:bf
    [ 6588.003528] wlp3s0: deauthenticated from 00:3a:7d:da:68:bf (Reason: 2=PREV_AUTH_NOT_VALID)
    [ 6588.031808] wlp3s0: authenticate with 00:3a:7d:da:4b:70
    [ 6588.037496] wlp3s0: send auth to 00:3a:7d:da:4b:70 (try 1/3)
    [ 6588.094571] wlp3s0: send auth to 00:3a:7d:da:4b:70 (try 2/3)
    [ 6588.138329] wlp3s0: send auth to 00:3a:7d:da:4b:70 (try 3/3)
    [ 6588.199767] wlp3s0: authentication with 00:3a:7d:da:4b:70 timed out
    [ 6588.434974] wlp3s0: authenticate with 00:3a:7d:da:4b:7f
    [ 6588.438275] wlp3s0: send auth to 00:3a:7d:da:4b:7f (try 1/3)
    [ 6588.533325] wlp3s0: send auth to 00:3a:7d:da:4b:7f (try 2/3)
    [ 6588.542252] wlp3s0: send auth to 00:3a:7d:da:4b:7f (try 3/3)
    [ 6588.551305] wlp3s0: authentication with 00:3a:7d:da:4b:7f timed out
    [ 6588.700352] wlp3s0: authenticate with 18:8b:9d:95:c0:82
    [ 6588.709448] wlp3s0: send auth to 18:8b:9d:95:c0:82 (try 1/3)
    [ 6588.719127] wlp3s0: authenticated
    [ 6588.720288] wlp3s0: associate with 18:8b:9d:95:c0:82 (try 1/3)
    [ 6588.725498] wlp3s0: RX AssocResp from 18:8b:9d:95:c0:82 (capab=0x1421 status=0 aid=148)
    [ 6588.744722] wlp3s0: associated
    [ 6588.819556] wlp3s0: Limiting TX power to 22 dBm as advertised by 18:8b:9d:95:c0:82
    [ 8338.698395] UDF-fs: INFO Mounting volume 'EASY_A', timestamp 2011/06/02 21:47 (1000)
    [ 8398.335974] wlp3s0: disassociated from 18:8b:9d:95:c0:82 (Reason: 1)
    [ 8398.525978] wlp3s0: authenticate with 18:8b:9d:95:c0:8d
    [ 8398.530344] wlp3s0: send auth to 18:8b:9d:95:c0:8d (try 1/3)
    [ 8399.382550] wlp3s0: send auth to 18:8b:9d:95:c0:8d (try 2/3)
    [ 8399.550526] wlp3s0: send auth to 18:8b:9d:95:c0:8d (try 3/3)
    [ 8399.653515] wlp3s0: authentication with 18:8b:9d:95:c0:8d timed out
    [ 8402.605713] wlp3s0: authenticate with 00:3a:7d:da:69:20
    [ 8402.609021] wlp3s0: send auth to 00:3a:7d:da:69:20 (try 1/3)
    [ 8402.611357] wlp3s0: authenticated
    [ 8402.612344] wlp3s0: associate with 00:3a:7d:da:69:20 (try 1/3)
    [ 8402.618705] wlp3s0: RX AssocResp from 00:3a:7d:da:69:20 (capab=0x1421 status=0 aid=19)
    [ 8402.639280] wlp3s0: associated
    [ 8402.670909] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:69:20
    [ 8493.474514] CPU1: Package temperature above threshold, cpu clock throttled (total events = 125407)
    [ 8493.474516] CPU3: Core temperature above threshold, cpu clock throttled (total events = 90516)
    [ 8493.474517] CPU2: Core temperature above threshold, cpu clock throttled (total events = 90516)
    [ 8493.474518] CPU0: Package temperature above threshold, cpu clock throttled (total events = 125407)
    [ 8493.474521] CPU3: Package temperature above threshold, cpu clock throttled (total events = 125407)
    [ 8493.474521] CPU2: Package temperature above threshold, cpu clock throttled (total events = 125407)
    [ 8493.474524] mce_notify_irq: 2 callbacks suppressed
    [ 8493.474524] mce: [Hardware Error]: Machine check events logged
    [ 8493.475548] CPU3: Core temperature/speed normal
    [ 8493.475549] CPU2: Core temperature/speed normal
    [ 8493.475550] CPU0: Package temperature/speed normal
    [ 8493.475550] CPU1: Package temperature/speed normal
    [ 8493.475553] CPU2: Package temperature/speed normal
    [ 8493.475555] mce: [Hardware Error]: Machine check events logged
    [ 8493.475558] CPU3: Package temperature/speed normal
    [ 8793.441678] CPU2: Core temperature/speed normal
    [ 8793.441680] CPU1: Package temperature/speed normal
    [ 8793.441681] CPU3: Core temperature/speed normal
    [ 8793.441682] CPU0: Package temperature/speed normal
    [ 8793.441686] CPU3: Package temperature/speed normal
    [ 8793.441688] mce_notify_irq: 1 callbacks suppressed
    [ 8793.441689] mce: [Hardware Error]: Machine check events logged
    [ 8793.441693] CPU2: Package temperature/speed normal
    [ 8793.441695] mce: [Hardware Error]: Machine check events logged
    [ 9093.406817] CPU3: Package temperature/speed normal
    [ 9093.406819] CPU1: Package temperature/speed normal
    [ 9093.406820] CPU2: Package temperature/speed normal
    [ 9093.406821] CPU0: Package temperature/speed normal
    [10212.269618] wlp3s0: disassociated from 00:3a:7d:da:69:20 (Reason: 1)
    [10212.708887] wlp3s0: authenticate with 00:3a:7d:da:69:2f
    [10212.711665] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 1/3)
    [10212.758050] wlp3s0: authenticated
    [10212.758763] wlp3s0: associate with 00:3a:7d:da:69:2f (try 1/3)
    [10212.762264] wlp3s0: RX AssocResp from 00:3a:7d:da:69:2f (capab=0x1101 status=0 aid=9)
    [10212.781612] wlp3s0: associated
    [10212.859675] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:69:2f
    [11629.230736] wlp3s0: authenticate with 00:3a:7d:da:69:2f
    [11629.236369] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 1/3)
    [11629.239523] wlp3s0: authenticated
    [11629.240193] wlp3s0: associate with 00:3a:7d:da:69:2f (try 1/3)
    [11629.243598] wlp3s0: RX AssocResp from 00:3a:7d:da:69:2f (capab=0x1101 status=0 aid=9)
    [11629.262530] wlp3s0: associated
    [11629.298536] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:69:2f
    [12859.004008] wlp3s0: authenticate with 00:3a:7d:da:69:2f
    [12859.005695] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 1/3)
    [12859.109377] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 2/3)
    [12859.112723] wlp3s0: authenticated
    [12859.113378] wlp3s0: associate with 00:3a:7d:da:69:2f (try 1/3)
    [12859.116815] wlp3s0: RX AssocResp from 00:3a:7d:da:69:2f (capab=0x1101 status=0 aid=9)
    [12859.136440] wlp3s0: associated
    [12859.186196] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:69:2f
    [13192.862814] wlp3s0: authenticate with 00:3a:7d:da:69:2f
    [13192.864519] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 1/3)
    [13192.873405] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 2/3)
    [13192.882506] wlp3s0: send auth to 00:3a:7d:da:69:2f (try 3/3)
    [13192.891419] wlp3s0: authentication with 00:3a:7d:da:69:2f timed out
    [13194.198040] wlp3s0: authenticate with 00:3a:7d:da:68:b0
    [13194.199914] wlp3s0: send auth to 00:3a:7d:da:68:b0 (try 1/3)
    [13194.202085] wlp3s0: authenticated
    [13194.203674] wlp3s0: associate with 00:3a:7d:da:68:b0 (try 1/3)
    [13194.209696] wlp3s0: RX AssocResp from 00:3a:7d:da:68:b0 (capab=0x1421 status=0 aid=9)
    [13194.232024] wlp3s0: associated
    [13194.270039] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:68:b0
    [13376.320961] iwlwifi 0000:03:00.0: Error sending REPLY_QOS_PARAM: time out after 2000ms.
    [13376.320983] iwlwifi 0000:03:00.0: Current CMD queue read_ptr 76 write_ptr 77
    [13376.321036] iwlwifi 0000:03:00.0: Loaded firmware version: 18.168.6.1
    [13376.321101] iwlwifi 0000:03:00.0: Microcode SW error detected.  Restarting 0x2000000.
    [13376.321135] iwlwifi 0000:03:00.0: CSR values:
    [13376.321138] iwlwifi 0000:03:00.0: (2nd byte of CSR_INT_COALESCING is CSR_INT_PERIODIC_REG)
    [13376.321156] iwlwifi 0000:03:00.0:        CSR_HW_IF_CONFIG_REG: 0X00488700
    [13376.321169] iwlwifi 0000:03:00.0:          CSR_INT_COALESCING: 0X00000040
    [13376.321179] iwlwifi 0000:03:00.0:                     CSR_INT: 0X00000000
    [13376.321192] iwlwifi 0000:03:00.0:                CSR_INT_MASK: 0X00000000
    [13376.321208] iwlwifi 0000:03:00.0:           CSR_FH_INT_STATUS: 0X00000000
    [13376.321220] iwlwifi 0000:03:00.0:                 CSR_GPIO_IN: 0X00000030
    [13376.321226] iwlwifi 0000:03:00.0:                   CSR_RESET: 0X00000000
    [13376.321242] iwlwifi 0000:03:00.0:                CSR_GP_CNTRL: 0X080403cd
    [13376.321258] iwlwifi 0000:03:00.0:                  CSR_HW_REV: 0X000000b0
    [13376.321274] iwlwifi 0000:03:00.0:              CSR_EEPROM_REG: 0X1daa0ffd
    [13376.321295] iwlwifi 0000:03:00.0:               CSR_EEPROM_GP: 0X90000001
    [13376.321311] iwlwifi 0000:03:00.0:              CSR_OTP_GP_REG: 0X00030001
    [13376.321327] iwlwifi 0000:03:00.0:                 CSR_GIO_REG: 0X00080042
    [13376.321343] iwlwifi 0000:03:00.0:            CSR_GP_UCODE_REG: 0X0000bfc2
    [13376.321365] iwlwifi 0000:03:00.0:           CSR_GP_DRIVER_REG: 0X00000000
    [13376.321366] iwlwifi 0000:03:00.0: Start IWL Error Log Dump:
    [13376.321369] iwlwifi 0000:03:00.0: Status: 0x0000004C, count: 6
    [13376.321372] iwlwifi 0000:03:00.0: 0x00000084 | NMI_INTERRUPT_UNKNOWN       
    [13376.321375] iwlwifi 0000:03:00.0: 0x00010050 | uPc
    [13376.321378] iwlwifi 0000:03:00.0: 0x0001001E | branchlink1
    [13376.321381] iwlwifi 0000:03:00.0: 0x00010090 | branchlink2
    [13376.321383] iwlwifi 0000:03:00.0: 0x0000D6BE | interruptlink1
    [13376.321386] iwlwifi 0000:03:00.0: 0x0000D6BE | interruptlink2
    [13376.321388] iwlwifi 0000:03:00.0: 0x00000081 | data1
    [13376.321391] iwlwifi 0000:03:00.0: 0x02230000 | data2
    [13376.321394] iwlwifi 0000:03:00.0: 0x00024B96 | line
    [13376.321396] iwlwifi 0000:03:00.0: 0xBCC178C2 | beacon time
    [13376.321399] iwlwifi 0000:03:00.0: 0xB8EF973E | tsf low
    [13376.321402] iwlwifi 0000:03:00.0: 0x00000149 | tsf hi
    [13376.321404] iwlwifi 0000:03:00.0: 0x00000000 | time gp1
    [13376.321407] iwlwifi 0000:03:00.0: 0x1B913E2B | time gp2
    [13376.321409] iwlwifi 0000:03:00.0: 0x00000000 | time gp3
    [13376.321412] iwlwifi 0000:03:00.0: 0x754312A8 | uCode version
    [13376.321414] iwlwifi 0000:03:00.0: 0x000000B0 | hw version
    [13376.321417] iwlwifi 0000:03:00.0: 0x00488700 | board version
    [13376.321420] iwlwifi 0000:03:00.0: 0x02F6001C | hcmd
    [13376.321422] iwlwifi 0000:03:00.0: 0x2F873002 | isr0
    [13376.321425] iwlwifi 0000:03:00.0: 0x1101E000 | isr1
    [13376.321427] iwlwifi 0000:03:00.0: 0x00000E02 | isr2
    [13376.321430] iwlwifi 0000:03:00.0: 0x0147F442 | isr3
    [13376.321432] iwlwifi 0000:03:00.0: 0x00000000 | isr4
    [13376.321435] iwlwifi 0000:03:00.0: 0x00000000 | isr_pref
    [13376.321437] iwlwifi 0000:03:00.0: 0x00024B96 | wait_event
    [13376.321440] iwlwifi 0000:03:00.0: 0x00000080 | l2p_control
    [13376.321442] iwlwifi 0000:03:00.0: 0x00000000 | l2p_duration
    [13376.321445] iwlwifi 0000:03:00.0: 0x0000003F | l2p_mhvalid
    [13376.321447] iwlwifi 0000:03:00.0: 0x00200200 | l2p_addr_match
    [13376.321450] iwlwifi 0000:03:00.0: 0x00000005 | lmpm_pmg_sel
    [13376.321453] iwlwifi 0000:03:00.0: 0x06061222 | timestamp
    [13376.321455] iwlwifi 0000:03:00.0: 0x0FA80008 | flow_handler
    [13376.321487] iwlwifi 0000:03:00.0:           CSR_UCODE_DRV_GP1: 0X00000000
    [13376.321504] iwlwifi 0000:03:00.0:           CSR_UCODE_DRV_GP2: 0X00000000
    [13376.321516] iwlwifi 0000:03:00.0:                 CSR_LED_REG: 0X00000040
    [13376.321525] iwlwifi 0000:03:00.0:        CSR_DRAM_INT_TBL_REG: 0X881916de
    [13376.321536] iwlwifi 0000:03:00.0:        CSR_GIO_CHICKEN_BITS: 0X27800200
    [13376.321546] iwlwifi 0000:03:00.0:             CSR_ANA_PLL_CFG: 0X00000000
    [13376.321556] iwlwifi 0000:03:00.0:      CSR_MONITOR_STATUS_REG: 0X6bf7f757
    [13376.321566] iwlwifi 0000:03:00.0:           CSR_HW_REV_WA_REG: 0X0001001a
    [13376.321578] iwlwifi 0000:03:00.0:        CSR_DBG_HPET_MEM_REG: 0Xffff0000
    [13376.321579] iwlwifi 0000:03:00.0: Start IWL Event Log Dump: display last 1 entries
    [13376.321604] iwlwifi 0000:03:00.0: FH register values:
    [13376.321632] iwlwifi 0000:03:00.0: EVT_LOGT:0462503463:0x0000010c:0123
    [13376.321677] iwlwifi 0000:03:00.0: Failed to update QoS
    [13376.321696] iwlwifi 0000:03:00.0:         FH_RSCSR_CHNL0_STTS_WPTR_REG: 0X18d66700
    [13376.321733] iwlwifi 0000:03:00.0: Fw not loaded - dropping CMD: 10
    [13376.321742] iwlwifi 0000:03:00.0: Error clearing ASSOC_MSK on BSS (-5)
    [13376.321746] iwlwifi 0000:03:00.0:        FH_RSCSR_CHNL0_RBDCB_BASE_REG: 0X018d6660
    [13376.321795] iwlwifi 0000:03:00.0:                  FH_RSCSR_CHNL0_WPTR: 0X00000000
    [13376.321828] iwlwifi 0000:03:00.0:         FH_MEM_RCSR_CHNL0_CONFIG_REG: 0X00801114
    [13376.321864] iwlwifi 0000:03:00.0:          FH_MEM_RSSR_SHARED_CTRL_REG: 0X000000fc
    [13376.321920] iwlwifi 0000:03:00.0:            FH_MEM_RSSR_RX_STATUS_REG: 0X02230000
    [13376.321970] iwlwifi 0000:03:00.0:    FH_MEM_RSSR_RX_ENABLE_ERR_IRQ2DRV: 0X00000000
    [13376.321998] iwlwifi 0000:03:00.0:                FH_TSSR_TX_STATUS_REG: 0X07ff0001
    [13376.322027] iwlwifi 0000:03:00.0:                 FH_TSSR_TX_ERROR_REG: 0X00000000
    [13376.331018] ieee80211 phy0: Hardware restart was requested
    [13376.331025] ------------[ cut here ]------------
    [13376.331048] WARNING: at drivers/net/wireless/intel/iwlwifi/dvm/../iwl-trans.h:1114 iwlagn_mac_flush+0xf4/0x100 [iwldvm]()
    [13376.331051] Modules linked in: nls_utf8 udf rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun cpufreq_stats ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass iTCO_wdt crc32_pclmul arc4 iwldvm btusb mac80211 ghash_clmulni_intel iTCO_vendor_support aesni_intel btrtl btbcm lrw btintel gf128mul bluetooth uvcvideo iwlwifi glue_helper ablk_helper
    [13376.331118]  videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cryptd cfg80211 pcspkr thinkpad_acpi sg i2c_i801 lpc_ich snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic snd_hda_intel mei_me mei shpchp snd_hda_codec snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif crct10dif_generic cdrom nouveau crct10dif_pclmul ahci crct10dif_common libahci mxm_wmi i2c_algo_bit crc32c_intel firewire_ohci drm_kms_helper sdhci_pci syscopyarea serio_raw sysfillrect sdhci sysimgblt fb_sys_fops firewire_core ttm libata crc_itu_t drm e1000e mmc_core ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
    [13376.331195] CPU: 1 PID: 14428 Comm: kworker/u16:1 Not tainted 3.10.0-514.26.2.el7.x86_64 #1
    [13376.331199] Hardware name: LENOVO 41786VU/41786VU, BIOS 83ET53WW (1.23 ) 03/31/2011
    [13376.331226] Workqueue: phy0 ieee80211_iface_work [mac80211]
    [13376.331231]  0000000000000000 00000000cae9753d ffff8800c14d7b20 ffffffff81687133
    [13376.331237]  ffff8800c14d7b58 ffffffff81085cb0 ffff880191670000 ffff8800d7da1560
    [13376.331242]  0000000000000000 ffff8800d7da1528 00000000000ffdef ffff8800c14d7b68
    [13376.331247] Call Trace:
    [13376.331258]  [<ffffffff81687133>] dump_stack+0x19/0x1b
    [13376.331266]  [<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
    [13376.331272]  [<ffffffff81085dfa>] warn_slowpath_null+0x1a/0x20
    [13376.331284]  [<ffffffffa09a3494>] iwlagn_mac_flush+0xf4/0x100 [iwldvm]
    [13376.331313]  [<ffffffffa08ecea8>] __ieee80211_flush_queues+0xb8/0x1c0 [mac80211]
    [13376.331349]  [<ffffffffa08ecfc3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
    [13376.331375]  [<ffffffffa08d029b>] __ieee80211_recalc_idle+0xcb/0x110 [mac80211]
    [13376.331399]  [<ffffffffa08d1a44>] ieee80211_recalc_idle+0x14/0x30 [mac80211]
    [13376.331429]  [<ffffffffa08f1bbf>] ieee80211_del_chanctx+0x7f/0x150 [mac80211]
    [13376.331455]  [<ffffffffa08f1d2e>] ieee80211_free_chanctx+0x9e/0xe0 [mac80211]
    [13376.331481]  [<ffffffffa08f42f8>] __ieee80211_vif_release_channel+0xe8/0x140 [mac80211]
    [13376.331516]  [<ffffffffa08f4b9d>] ieee80211_vif_release_channel+0x4d/0x70 [mac80211]
    [13376.331543]  [<ffffffffa090e51c>] ieee80211_set_disassoc+0x2ac/0x550 [mac80211]
    [13376.331566]  [<ffffffffa090e7fa>] ieee80211_sta_connection_lost.isra.29+0x3a/0x70 [mac80211]
    [13376.331590]  [<ffffffffa09111df>] ieee80211_sta_work+0x1cf/0x580 [mac80211]
    [13376.331614]  [<ffffffffa08d1669>] ieee80211_iface_work+0x339/0x420 [mac80211]
    [13376.331621]  [<ffffffff810a845b>] process_one_work+0x17b/0x470
    [13376.331626]  [<ffffffff810a9296>] worker_thread+0x126/0x410
    [13376.331631]  [<ffffffff810a9170>] ? rescuer_thread+0x460/0x460
    [13376.331637]  [<ffffffff810b0a4f>] kthread+0xcf/0xe0
    [13376.331643]  [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    [13376.331649]  [<ffffffff81697758>] ret_from_fork+0x58/0x90
    [13376.331655]  [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    [13376.331659] ---[ end trace 34a01328e304fbea ]---
    [13376.331665] iwlwifi 0000:03:00.0: iwl_trans_wait_tx_queue_empty bad state = 0
    [13376.332945] iwlwifi 0000:03:00.0: Request scan called when driver not ready.
    [13376.336005] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [13376.336282] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [13376.336384] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [13376.608605] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [13376.608870] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [13376.609004] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
    [13377.471680] wlp3s0: authenticate with 00:3a:7d:da:68:bf
    [13377.474918] wlp3s0: send auth to 00:3a:7d:da:68:bf (try 1/3)
    [13377.536399] wlp3s0: authenticated
    [13377.536817] wlp3s0: associate with 00:3a:7d:da:68:bf (try 1/3)
    [13377.540522] wlp3s0: RX AssocResp from 00:3a:7d:da:68:bf (capab=0x1101 status=0 aid=44)
    [13377.560235] wlp3s0: associated
    [13377.637515] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by 00:3a:7d:da:68:bf
    
    ? file icon dmesg (85,868 bytes) 2017-08-10 21:23 +
  • ? file icon machineid (135 bytes) 2017-08-10 21:23 -
    systemd=53b98f6346a9466a80c64815c608d0db
    sosreport_uploader-dmidecode=fb61fe4a59917c1ffd1d6c5f57801780640ca55e459571dbe639a597bb271b54
    
    ? file icon machineid (135 bytes) 2017-08-10 21:23 +
  • ? file icon proc_modules (8,148 bytes) 2017-08-10 21:23 -
    nls_utf8 12557 0 - Live 0xffffffffa0bb8000
    udf 93749 0 - Live 0xffffffffa0ba0000
    rfcomm 69552 2 - Live 0xffffffffa0b8e000
    fuse 87741 3 - Live 0xffffffffa0b6e000
    xt_CHECKSUM 12549 1 - Live 0xffffffffa0b69000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffa0b5f000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0b64000
    tun 27226 1 - Live 0xffffffffa0b57000
    cpufreq_stats 13344 0 - Live 0xffffffffa0b52000
    ip6t_rpfilter 12595 1 - Live 0xffffffffa0b4d000
    ipt_REJECT 12541 4 - Live 0xffffffffa0b48000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa0b43000
    ip6t_REJECT 12625 2 - Live 0xffffffffa0b3e000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa0b39000
    xt_conntrack 12760 12 - Live 0xffffffffa0b2a000
    ip_set 36439 0 - Live 0xffffffffa0b2f000
    nfnetlink 14696 1 ip_set, Live 0xffffffffa0b20000
    ebtable_nat 12807 1 - Live 0xffffffffa0b1b000
    ebtable_broute 12731 1 - Live 0xffffffffa0b25000
    bridge 107151 1 ebtable_broute, Live 0xffffffffa0aff000
    stp 12976 1 bridge, Live 0xffffffffa0afa000
    llc 14552 2 bridge,stp, Live 0xffffffffa0af1000
    ip6table_nat 12864 1 - Live 0xffffffffa0aec000
    nf_conntrack_ipv6 18894 7 - Live 0xffffffffa0ae6000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa0ad8000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0acf000
    ip6table_mangle 12700 1 - Live 0xffffffffa0aca000
    ip6table_security 12710 1 - Live 0xffffffffa0ac5000
    ip6table_raw 12683 1 - Live 0xffffffffa0ac0000
    iptable_nat 12875 1 - Live 0xffffffffa0abb000
    nf_conntrack_ipv4 19108 7 - Live 0xffffffffa0ab5000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0aa8000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0a9f000
    nf_nat 26147 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0aad000
    nf_conntrack 111302 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0a82000
    iptable_mangle 12695 1 - Live 0xffffffffa0a7d000
    iptable_security 12705 1 - Live 0xffffffffa0a78000
    iptable_raw 12678 1 - Live 0xffffffffa0a73000
    ebtable_filter 12827 1 - Live 0xffffffffa0a6e000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0a60000
    ip6table_filter 12815 1 - Live 0xffffffffa0a5b000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0987000
    iptable_filter 12810 1 - Live 0xffffffffa0976000
    bnep 19625 2 - Live 0xffffffffa0981000
    intel_powerclamp 14419 0 - Live 0xffffffffa0971000
    coretemp 13444 0 - Live 0xffffffffa0967000
    intel_rapl 19321 0 - Live 0xffffffffa097b000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffa0804000
    kvm_intel 170181 0 - Live 0xffffffffa0c96000
    kvm 554609 1 kvm_intel, Live 0xffffffffa09ce000
    irqbypass 13503 1 kvm, Live 0xffffffffa07ff000
    iTCO_wdt 13480 0 - Live 0xffffffffa096c000
    crc32_pclmul 13113 0 - Live 0xffffffffa0962000
    arc4 12608 2 - Live 0xffffffffa08b5000
    iwldvm 189272 0 - Live 0xffffffffa099e000
    btusb 45581 0 - Live 0xffffffffa0991000
    mac80211 682454 1 iwldvm, Live 0xffffffffa08ba000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa07fa000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa07c4000
    aesni_intel 69884 0 - Live 0xffffffffa08a2000
    btrtl 12890 1 btusb, Live 0xffffffffa07ba000
    btbcm 14040 1 btusb, Live 0xffffffffa07ce000
    lrw 13286 1 aesni_intel, Live 0xffffffffa07b0000
    btintel 15709 1 btusb, Live 0xffffffffa07c9000
    gf128mul 14951 1 lrw, Live 0xffffffffa07b5000
    bluetooth 534918 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa081e000
    uvcvideo 80934 0 - Live 0xffffffffa0809000
    iwlwifi 154172 1 iwldvm, Live 0xffffffffa07d3000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffa07bf000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffa07ab000
    videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffa06b9000
    videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffa0662000
    videobuf2_core 40499 1 uvcvideo, Live 0xffffffffa06c6000
    videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffa078b000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa0679000
    cfg80211 593832 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffa06f9000
    pcspkr 12718 0 - Live 0xffffffffa05da000
    thinkpad_acpi 84452 1 - Live 0xffffffffa06e3000
    sg 40721 0 - Live 0xffffffffa06d1000
    i2c_i801 22418 0 - Live 0xffffffffa06dc000
    lpc_ich 21073 0 - Live 0xffffffffa06bf000
    snd_hda_codec_hdmi 47892 1 - Live 0xffffffffa06ac000
    snd_hda_codec_conexant 23204 1 - Live 0xffffffffa0672000
    snd_hda_codec_generic 73789 1 snd_hda_codec_conexant, Live 0xffffffffa0698000
    snd_hda_intel 39987 9 - Live 0xffffffffa0667000
    mei_me 32712 0 - Live 0xffffffffa0659000
    mei 96177 1 mei_me, Live 0xffffffffa067f000
    shpchp 37032 0 - Live 0xffffffffa062a000
    snd_hda_codec 136428 4 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa0636000
    snd_hda_core 85362 5 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0614000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa05d5000
    snd_seq 66747 0 - Live 0xffffffffa0602000
    rfkill 26536 6 bluetooth,cfg80211,thinkpad_acpi, Live 0xffffffffa05fa000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffa05d0000
    snd_pcm 106416 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa05df000
    snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa04f5000
    snd 83432 28 thinkpad_acpi,snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa05ba000
    soundcore 15047 1 snd, Live 0xffffffffa05b1000
    nfsd 337853 1 - Live 0xffffffffa055d000
    auth_rpcgss 59323 1 nfsd, Live 0xffffffffa04e5000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa04d9000
    lockd 93573 1 nfsd, Live 0xffffffffa04c1000
    grace 13515 2 nfsd,lockd, Live 0xffffffffa04e0000
    sunrpc 334343 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa050a000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa04fe000
    xfs 985347 3 - Live 0xffffffffa03cf000
    libcrc32c 12644 1 xfs, Live 0xffffffffa0244000
    sd_mod 46322 3 - Live 0xffffffffa03c2000
    sr_mod 22416 0 - Live 0xffffffffa0226000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa01f2000
    crct10dif_generic 12647 0 - Live 0xffffffffa0221000
    cdrom 42556 1 sr_mod, Live 0xffffffffa00d6000
    nouveau 1527946 4 - Live 0xffffffffa024b000
    crct10dif_pclmul 14289 1 - Live 0xffffffffa018d000
    ahci 34042 2 - Live 0xffffffffa023a000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa0192000
    libahci 31992 1 ahci, Live 0xffffffffa0184000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffa017f000
    i2c_algo_bit 13413 1 nouveau, Live 0xffffffffa021c000
    crc32c_intel 22079 1 - Live 0xffffffffa01cc000
    firewire_ohci 44472 0 - Live 0xffffffffa022e000
    drm_kms_helper 146456 1 nouveau, Live 0xffffffffa01f7000
    sdhci_pci 27727 0 - Live 0xffffffffa01ea000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa01e5000
    serio_raw 13462 0 - Live 0xffffffffa01b4000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa01e0000
    sdhci 43756 1 sdhci_pci, Live 0xffffffffa01d4000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa01af000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa0091000
    firewire_core 68616 1 firewire_ohci, Live 0xffffffffa01ba000
    ttm 93908 1 nouveau, Live 0xffffffffa0197000
    libata 247095 2 ahci,libahci, Live 0xffffffffa0141000
    crc_itu_t 12707 2 udf,firewire_core, Live 0xffffffffa008c000
    drm 372540 7 nouveau,drm_kms_helper,ttm, Live 0xffffffffa00e5000
    e1000e 244351 0 - Live 0xffffffffa0099000
    mmc_core 130254 2 sdhci_pci,sdhci, Live 0xffffffffa006b000
    ptp 19231 1 e1000e, Live 0xffffffffa0061000
    pps_core 19106 1 ptp, Live 0xffffffffa0024000
    i2c_core 40756 6 videodev,i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0056000
    wmi 19070 2 nouveau,mxm_wmi, Live 0xffffffffa0042000
    fjes 32197 0 - Live 0xffffffffa0049000
    video 24400 1 nouveau, Live 0xffffffffa003b000
    dm_mirror 22135 0 - Live 0xffffffffa0030000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
    dm_mod 114430 11 dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (8,148 bytes) 2017-08-10 21:23 +
  • ? file icon suspend_stats (269 bytes) 2017-08-10 21:23 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-08-10 21:23 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-10 21:23 loonymike New Issue
2017-08-10 21:23 loonymike File Added: backtrace
2017-08-10 21:23 loonymike File Added: dmesg
2017-08-10 21:23 loonymike File Added: machineid
2017-08-10 21:23 loonymike File Added: proc_modules
2017-08-10 21:23 loonymike File Added: suspend_stats
+Issue History